<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="14.0" DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <Import Project="$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props" Condition="Exists('$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props')" />
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProjectGuid>{EB9BD4A7-3DB0-40BA-B364-CF6B32D2611E}</ProjectGuid>
    <OutputType>WinExe</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>TsSFCDevice.Client.Launch</RootNamespace>
    <AssemblyName>TsSFCDevice.Client.Launch</AssemblyName>
    <TargetFrameworkVersion>v4.5.2</TargetFrameworkVersion>
    <FileAlignment>512</FileAlignment>
    <AutoGenerateBindingRedirects>true</AutoGenerateBindingRedirects>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <PlatformTarget>AnyCPU</PlatformTarget>
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <PlatformTarget>AnyCPU</PlatformTarget>
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup>
    <StartupObject />
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="AutoUpdater.NET, Version=1.6.4.0, Culture=neutral, PublicKeyToken=501435c91b35f4bc, processorArchitecture=MSIL">
      <HintPath>..\packages\Autoupdater.NET.Official.1.6.4\lib\net45\AutoUpdater.NET.dll</HintPath>
    </Reference>
    <Reference Include="BouncyCastle.Crypto, Version=1.9.0.0, Culture=neutral, PublicKeyToken=0e99375e54769942, processorArchitecture=MSIL">
      <HintPath>..\packages\Portable.BouncyCastle.1.9.0\lib\net40\BouncyCastle.Crypto.dll</HintPath>
    </Reference>
    <Reference Include="DevExpress.Data.Desktop.v20.2, Version=20.2.3.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a" />
    <Reference Include="DevExpress.Data.v20.2, Version=20.2.3.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a" />
    <Reference Include="DevExpress.Dialogs.v20.2.Core, Version=20.2.3.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a" />
    <Reference Include="DevExpress.Images.v20.2, Version=20.2.3.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>C:\Program Files (x86)\DevExpress 20.2\Components\Bin\Framework\DevExpress.Images.v20.2.dll</HintPath>
    </Reference>
    <Reference Include="DevExpress.Office.v20.2.Core, Version=20.2.3.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a" />
    <Reference Include="DevExpress.Pdf.v20.2.Core, Version=20.2.3.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a" />
    <Reference Include="DevExpress.Pdf.v20.2.Drawing, Version=20.2.3.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a" />
    <Reference Include="DevExpress.Printing.v20.2.Core, Version=20.2.3.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a" />
    <Reference Include="DevExpress.Sparkline.v20.2.Core, Version=20.2.3.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a" />
    <Reference Include="DevExpress.Spreadsheet.v20.2.Core, Version=20.2.3.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\packages\DevExpress.Spreadsheet.Core.20.2.3\lib\net452\DevExpress.Spreadsheet.v20.2.Core.dll</HintPath>
    </Reference>
    <Reference Include="DevExpress.Utils.v20.2, Version=20.2.3.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a" />
    <Reference Include="DevExpress.XtraBars.v20.2, Version=20.2.3.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a, processorArchitecture=MSIL" />
    <Reference Include="DevExpress.XtraDialogs.v20.2, Version=20.2.3.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a, processorArchitecture=MSIL" />
    <Reference Include="DevExpress.XtraEditors.v20.2, Version=20.2.3.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a, processorArchitecture=MSIL" />
    <Reference Include="DevExpress.XtraGrid.v20.2, Version=20.2.3.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a, processorArchitecture=MSIL" />
    <Reference Include="DevExpress.XtraLayout.v20.2, Version=20.2.3.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a" />
    <Reference Include="DevExpress.XtraPdfViewer.v20.2, Version=20.2.3.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a, processorArchitecture=MSIL" />
    <Reference Include="DevExpress.XtraPrinting.v20.2, Version=20.2.3.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a" />
    <Reference Include="DevExpress.XtraSpreadsheet.v20.2, Version=20.2.3.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>C:\Program Files (x86)\DevExpress 20.2\Components\Bin\Framework\DevExpress.XtraSpreadsheet.v20.2.dll</HintPath>
    </Reference>
    <Reference Include="DevExpress.XtraTreeList.v20.2, Version=20.2.3.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>C:\Program Files (x86)\DevExpress 20.2\Components\Bin\Framework\DevExpress.XtraTreeList.v20.2.dll</HintPath>
    </Reference>
    <Reference Include="FastReport, Version=1.9.1.0, Culture=neutral, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>C:\Program Files (x86)\FastReports\FastReport.Net\FastReport.dll</HintPath>
    </Reference>
    <Reference Include="FastReport.Bars, Version=1.9.1.0, Culture=neutral, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>C:\Program Files (x86)\FastReports\FastReport.Net\FastReport.Bars.dll</HintPath>
    </Reference>
    <Reference Include="ICSharpCode.SharpZipLib, Version=1.2.0.246, Culture=neutral, PublicKeyToken=1b03e6acf1164f73, processorArchitecture=MSIL">
      <HintPath>..\packages\SharpZipLib.1.2.0\lib\net45\ICSharpCode.SharpZipLib.dll</HintPath>
    </Reference>
    <Reference Include="MailKit, Version=3.0.0.0, Culture=neutral, PublicKeyToken=4e064fe7c44a8f1b, processorArchitecture=MSIL">
      <HintPath>..\packages\MailKit.3.0.0\lib\net452\MailKit.dll</HintPath>
    </Reference>
    <Reference Include="MimeKit, Version=3.0.0.0, Culture=neutral, PublicKeyToken=bede1c8a46c66814, processorArchitecture=MSIL">
      <HintPath>..\packages\MimeKit.3.0.0\lib\net452\MimeKit.dll</HintPath>
    </Reference>
    <Reference Include="Newtonsoft.Json, Version=12.0.0.0, Culture=neutral, PublicKeyToken=30ad4fe6b2a6aeed, processorArchitecture=MSIL">
      <HintPath>..\packages\Newtonsoft.Json.12.0.1\lib\net45\Newtonsoft.Json.dll</HintPath>
    </Reference>
    <Reference Include="NPOI, Version=2.5.2.0, Culture=neutral, PublicKeyToken=0df73ec7942b34e1, processorArchitecture=MSIL">
      <HintPath>..\packages\NPOI.2.5.2\lib\net45\NPOI.dll</HintPath>
    </Reference>
    <Reference Include="NPOI.OOXML, Version=2.5.2.0, Culture=neutral, PublicKeyToken=0df73ec7942b34e1, processorArchitecture=MSIL">
      <HintPath>..\packages\NPOI.2.5.2\lib\net45\NPOI.OOXML.dll</HintPath>
    </Reference>
    <Reference Include="NPOI.OpenXml4Net, Version=2.5.2.0, Culture=neutral, PublicKeyToken=0df73ec7942b34e1, processorArchitecture=MSIL">
      <HintPath>..\packages\NPOI.2.5.2\lib\net45\NPOI.OpenXml4Net.dll</HintPath>
    </Reference>
    <Reference Include="NPOI.OpenXmlFormats, Version=2.5.2.0, Culture=neutral, PublicKeyToken=0df73ec7942b34e1, processorArchitecture=MSIL">
      <HintPath>..\packages\NPOI.2.5.2\lib\net45\NPOI.OpenXmlFormats.dll</HintPath>
    </Reference>
    <Reference Include="PdfSharp">
      <HintPath>..\packages\PDFsharp.1.50.5147\lib\net20\PdfSharp.dll</HintPath>
    </Reference>
    <Reference Include="PdfSharp.Charting">
      <HintPath>..\packages\PDFsharp.1.50.5147\lib\net20\PdfSharp.Charting.dll</HintPath>
    </Reference>
    <Reference Include="System" />
    <Reference Include="System.Buffers, Version=4.0.3.0, Culture=neutral, PublicKeyToken=cc7b13ffcd2ddd51, processorArchitecture=MSIL">
      <HintPath>..\packages\System.Buffers.4.5.1\lib\netstandard1.1\System.Buffers.dll</HintPath>
    </Reference>
    <Reference Include="System.ComponentModel.DataAnnotations" />
    <Reference Include="System.Core" />
    <Reference Include="System.Data.Linq" />
    <Reference Include="System.Runtime.Serialization" />
    <Reference Include="System.Security" />
    <Reference Include="System.Xaml" />
    <Reference Include="System.Xml.Linq" />
    <Reference Include="System.Data.DataSetExtensions" />
    <Reference Include="Microsoft.CSharp" />
    <Reference Include="System.Data" />
    <Reference Include="System.Deployment" />
    <Reference Include="System.Drawing" />
    <Reference Include="System.Net.Http" />
    <Reference Include="System.Windows.Forms" />
    <Reference Include="System.Xml" />
  </ItemGroup>
  <ItemGroup>
    <Compile Include="BaseControl\PanelEx.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="BaseControl\PanelEx.Designer.cs">
      <DependentUpon>PanelEx.cs</DependentUpon>
    </Compile>
    <Compile Include="BizModels\Enum\enumMonth.cs" />
    <Compile Include="CheckForm\Edit\pageAMFormVersionEdit.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="CheckForm\Edit\pageAMFormVersionEdit.Designer.cs">
      <DependentUpon>pageAMFormVersionEdit.cs</DependentUpon>
    </Compile>
    <Compile Include="CheckForm\Edit\pageFormVersionEdit.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="CheckForm\Edit\pageFormVersionEdit.Designer.cs">
      <DependentUpon>pageFormVersionEdit.cs</DependentUpon>
    </Compile>
    <Compile Include="CheckForm\pageCheckFormView.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="CheckForm\pageCheckFormView.Designer.cs">
      <DependentUpon>pageCheckFormView.cs</DependentUpon>
    </Compile>
    <Compile Include="CheckForm\page_AssignDriveTree.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="CheckForm\page_AssignDriveTree.Designer.cs">
      <DependentUpon>page_AssignDriveTree.cs</DependentUpon>
    </Compile>
    <Compile Include="Common\CameraDialog.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Common\CameraDialog.Designer.cs">
      <DependentUpon>CameraDialog.cs</DependentUpon>
    </Compile>
    <Compile Include="Common\dlgProgressBar.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Common\dlgProgressBar.Designer.cs">
      <DependentUpon>dlgProgressBar.cs</DependentUpon>
    </Compile>
    <Compile Include="Common\Email\EmailSend.cs" />
    <Compile Include="Common\Email\EmailSendParams.cs" />
    <Compile Include="Common\Email\MailKitHelp.cs" />
    <Compile Include="Common\NpoiExtend\SheetExtend.cs" />
    <Compile Include="Common\NpoiExtend\StyleConst.cs" />
    <Compile Include="Common\pageDeivceView.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Common\pageDeivceView.designer.cs">
      <DependentUpon>pageDeivceView.cs</DependentUpon>
    </Compile>
    <Compile Include="Common\pagePDFView.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Common\pagePDFView.Designer.cs">
      <DependentUpon>pagePDFView.cs</DependentUpon>
    </Compile>
    <Compile Include="Common\pageSignature.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Common\pageSignature.Designer.cs">
      <DependentUpon>pageSignature.cs</DependentUpon>
    </Compile>
    <Compile Include="Common\Win32ApiHelper.cs" />
    <Compile Include="Common\XtraCalendarShow.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Common\XtraCalendarShow.Designer.cs">
      <DependentUpon>XtraCalendarShow.cs</DependentUpon>
    </Compile>
    <Compile Include="CustomField\pageFieldCode.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="CustomField\pageFieldCode.Designer.cs">
      <DependentUpon>pageFieldCode.cs</DependentUpon>
    </Compile>
    <Compile Include="CustomField\pageFieldEdit.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="CustomField\pageFieldEdit.Designer.cs">
      <DependentUpon>pageFieldEdit.cs</DependentUpon>
    </Compile>
    <Compile Include="Device\pageDeviceTreeView.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Device\pageDeviceTreeView.Designer.cs">
      <DependentUpon>pageDeviceTreeView.cs</DependentUpon>
    </Compile>
    <Compile Include="Device\pageDeviceView.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Device\pageDeviceView.Designer.cs">
      <DependentUpon>pageDeviceView.cs</DependentUpon>
    </Compile>
    <Compile Include="Device\pageRouteAssign.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Device\pageRouteAssign.Designer.cs">
      <DependentUpon>pageRouteAssign.cs</DependentUpon>
    </Compile>
    <Compile Include="Device\Page_DriveInfoEdit.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Device\Page_DriveInfoEdit.Designer.cs">
      <DependentUpon>Page_DriveInfoEdit.cs</DependentUpon>
    </Compile>
    <Compile Include="Device\Page_FormVersionDialog.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Device\Page_FormVersionDialog.Designer.cs">
      <DependentUpon>Page_FormVersionDialog.cs</DependentUpon>
    </Compile>
    <Compile Include="FormatProviderExtend\StatusFormatter.cs" />
    <Compile Include="frmLogin.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="frmLogin.Designer.cs">
      <DependentUpon>frmLogin.cs</DependentUpon>
    </Compile>
    <Compile Include="frmWaiting.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="frmWaiting.Designer.cs">
      <DependentUpon>frmWaiting.cs</DependentUpon>
    </Compile>
    <Compile Include="frm_Launch.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="frm_Launch.Designer.cs">
      <DependentUpon>frm_Launch.cs</DependentUpon>
    </Compile>
    <Compile Include="Maintain\dlgAccessoriesEdit.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Maintain\dlgAccessoriesEdit.Designer.cs">
      <DependentUpon>dlgAccessoriesEdit.cs</DependentUpon>
    </Compile>
    <Compile Include="Maintain\dlgAccessoriesLst.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Maintain\dlgAccessoriesLst.Designer.cs">
      <DependentUpon>dlgAccessoriesLst.cs</DependentUpon>
    </Compile>
    <Compile Include="Maintain\DowntimeFormAdd.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Maintain\DowntimeFormAdd.designer.cs">
      <DependentUpon>DowntimeFormAdd.cs</DependentUpon>
    </Compile>
    <Compile Include="Maintain\pageDeviceMaintenanceFormView.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Maintain\pageDeviceMaintenanceFormView.designer.cs">
      <DependentUpon>pageDeviceMaintenanceFormView.cs</DependentUpon>
    </Compile>
    <Compile Include="Maintain\pageMaintainEdit.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Maintain\pageMaintainEdit.Designer.cs">
      <DependentUpon>pageMaintainEdit.cs</DependentUpon>
    </Compile>
    <Compile Include="Maintain\pageMaintainView.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Maintain\pageMaintainView.Designer.cs">
      <DependentUpon>pageMaintainView.cs</DependentUpon>
    </Compile>
    <Compile Include="Maintain\ucMaintenance.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="Maintain\ucMaintenance.Designer.cs">
      <DependentUpon>ucMaintenance.cs</DependentUpon>
    </Compile>
    <Compile Include="OperationAuthConstValue.cs" />
    <Compile Include="page_PlanDialog.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="page_PlanDialog.Designer.cs">
      <DependentUpon>page_PlanDialog.cs</DependentUpon>
    </Compile>
    <Compile Include="page_XtraFormLog.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="page_XtraFormLog.Designer.cs">
      <DependentUpon>page_XtraFormLog.cs</DependentUpon>
    </Compile>
    <Compile Include="Plan\cfMaintenanceRecord.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="Plan\cfMaintenanceRecord.Designer.cs">
      <DependentUpon>cfMaintenanceRecord.cs</DependentUpon>
    </Compile>
    <Compile Include="Plan\pageDevicePlanEdit.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Plan\pageDevicePlanEdit.Designer.cs">
      <DependentUpon>pageDevicePlanEdit.cs</DependentUpon>
    </Compile>
    <Compile Include="Plan\AM\pageDeviceAMPlanView.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Plan\AM\pageDeviceAMPlanView.Designer.cs">
      <DependentUpon>pageDeviceAMPlanView.cs</DependentUpon>
    </Compile>
    <Compile Include="Plan\pageDevicePlanView.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Plan\pageDevicePlanView.Designer.cs">
      <DependentUpon>pageDevicePlanView.cs</DependentUpon>
    </Compile>
    <Compile Include="Plan\pageMaintenanceRecord.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Plan\pageMaintenanceRecord.Designer.cs">
      <DependentUpon>pageMaintenanceRecord.cs</DependentUpon>
    </Compile>
    <Compile Include="Plan\PagePlanDetail.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Plan\PagePlanDetail.Designer.cs">
      <DependentUpon>PagePlanDetail.cs</DependentUpon>
    </Compile>
    <Compile Include="Plan\pagePlanImport.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Plan\pagePlanImport.Designer.cs">
      <DependentUpon>pagePlanImport.cs</DependentUpon>
    </Compile>
    <Compile Include="Plan\pageRecordView.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Plan\pageRecordView.Designer.cs">
      <DependentUpon>pageRecordView.cs</DependentUpon>
    </Compile>
    <Compile Include="Plan\xucPlanImport.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="Plan\xucPlanImport.Designer.cs">
      <DependentUpon>xucPlanImport.cs</DependentUpon>
    </Compile>
    <Compile Include="PreserveTemplate\BaseTemplate.cs" />
    <Compile Include="PreserveTemplate\FM_P0075_01.cs" />
    <Compile Include="PreserveTemplate\FM_P0075_15.cs" />
    <Compile Include="PreserveTemplate\FM_P0075_17.cs" />
    <Compile Include="PreserveTemplate\TemplateConstValue.cs" />
    <Compile Include="PreserveTemplate\TemplateIndexV1.cs" />
    <Compile Include="PreserveTemplate\TemplateIndexV2.cs" />
    <Compile Include="PreserveTemplate\TemplateValidateResultModel.cs" />
    <Compile Include="PreserveTemplate\Template_AM_01.cs" />
    <Compile Include="PreserveTemplate\Template_AM_15.cs" />
    <Compile Include="PreserveTemplate\Template_AM_17.cs" />
    <Compile Include="Preserve\page_DriveMaintenance.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Preserve\page_DriveMaintenance.Designer.cs">
      <DependentUpon>page_DriveMaintenance.cs</DependentUpon>
    </Compile>
    <Compile Include="Preserve\page_MaintenancePdfView.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Preserve\page_MaintenancePdfView.Designer.cs">
      <DependentUpon>page_MaintenancePdfView.cs</DependentUpon>
    </Compile>
    <Compile Include="Preserve\XtraUserControl1.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="Preserve\XtraUserControl1.Designer.cs">
      <DependentUpon>XtraUserControl1.cs</DependentUpon>
    </Compile>
    <Compile Include="Program.cs" />
    <Compile Include="Properties\AssemblyInfo.cs" />
    <Compile Include="sysConfig\pageJumpCheckEdit.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="sysConfig\pageJumpCheckEdit.Designer.cs">
      <DependentUpon>pageJumpCheckEdit.cs</DependentUpon>
    </Compile>
    <Compile Include="sysConfig\pageJumpCheckView.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="sysConfig\pageJumpCheckView.Designer.cs">
      <DependentUpon>pageJumpCheckView.cs</DependentUpon>
    </Compile>
    <Compile Include="sysConfig\pageSytemSetting.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="sysConfig\pageSytemSetting.Designer.cs">
      <DependentUpon>pageSytemSetting.cs</DependentUpon>
    </Compile>
    <Compile Include="Tag\TagFormView.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Tag\TagFormView.Designer.cs">
      <DependentUpon>TagFormView.cs</DependentUpon>
    </Compile>
    <Compile Include="Tag\xueTagForm.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="Tag\xueTagForm.Designer.cs">
      <DependentUpon>xueTagForm.cs</DependentUpon>
    </Compile>
    <Compile Include="UtilsEx.cs" />
    <Compile Include="XtraForm1.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="XtraForm1.Designer.cs">
      <DependentUpon>XtraForm1.cs</DependentUpon>
    </Compile>
    <Compile Include="XtraMessageBoxHelper.cs" />
    <EmbeddedResource Include="CheckForm\Edit\pageAMFormVersionEdit.resx">
      <DependentUpon>pageAMFormVersionEdit.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="CheckForm\Edit\pageFormVersionEdit.resx">
      <DependentUpon>pageFormVersionEdit.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="CheckForm\pageCheckFormView.resx">
      <DependentUpon>pageCheckFormView.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="CheckForm\page_AssignDriveTree.resx">
      <DependentUpon>page_AssignDriveTree.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Common\CameraDialog.resx">
      <DependentUpon>CameraDialog.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Common\dlgProgressBar.resx">
      <DependentUpon>dlgProgressBar.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Common\pageDeivceView.resx">
      <DependentUpon>pageDeivceView.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Common\pagePDFView.resx">
      <DependentUpon>pagePDFView.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Common\pageSignature.resx">
      <DependentUpon>pageSignature.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Common\XtraCalendarShow.resx">
      <DependentUpon>XtraCalendarShow.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="CustomField\pageFieldCode.resx">
      <DependentUpon>pageFieldCode.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="CustomField\pageFieldEdit.resx">
      <DependentUpon>pageFieldEdit.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Device\pageDeviceTreeView.resx">
      <DependentUpon>pageDeviceTreeView.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Device\pageDeviceView.resx">
      <DependentUpon>pageDeviceView.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Device\pageRouteAssign.resx">
      <DependentUpon>pageRouteAssign.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Device\Page_DriveInfoEdit.resx">
      <DependentUpon>Page_DriveInfoEdit.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Device\Page_FormVersionDialog.resx">
      <DependentUpon>Page_FormVersionDialog.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="frmLogin.resx">
      <DependentUpon>frmLogin.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="frmWaiting.resx">
      <DependentUpon>frmWaiting.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="frm_Launch.resx">
      <DependentUpon>frm_Launch.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Maintain\dlgAccessoriesEdit.resx">
      <DependentUpon>dlgAccessoriesEdit.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Maintain\dlgAccessoriesLst.resx">
      <DependentUpon>dlgAccessoriesLst.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Maintain\DowntimeFormAdd.resx">
      <DependentUpon>DowntimeFormAdd.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Maintain\pageDeviceMaintenanceFormView.resx">
      <DependentUpon>pageDeviceMaintenanceFormView.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Maintain\pageMaintainEdit.resx">
      <DependentUpon>pageMaintainEdit.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Maintain\pageMaintainView.resx">
      <DependentUpon>pageMaintainView.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Maintain\ucMaintenance.resx">
      <DependentUpon>ucMaintenance.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="page_PlanDialog.resx">
      <DependentUpon>page_PlanDialog.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="page_XtraFormLog.resx">
      <DependentUpon>page_XtraFormLog.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Plan\cfMaintenanceRecord.resx">
      <DependentUpon>cfMaintenanceRecord.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Plan\pageDevicePlanEdit.resx">
      <DependentUpon>pageDevicePlanEdit.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Plan\AM\pageDeviceAMPlanView.resx">
      <DependentUpon>pageDeviceAMPlanView.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Plan\pageDevicePlanView.resx">
      <DependentUpon>pageDevicePlanView.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Plan\pageMaintenanceRecord.resx">
      <DependentUpon>pageMaintenanceRecord.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Plan\PagePlanDetail.resx">
      <DependentUpon>PagePlanDetail.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Plan\pagePlanImport.resx">
      <DependentUpon>pagePlanImport.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Plan\pageRecordView.resx">
      <DependentUpon>pageRecordView.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Plan\xucPlanImport.resx">
      <DependentUpon>xucPlanImport.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Preserve\page_DriveMaintenance.resx">
      <DependentUpon>page_DriveMaintenance.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Preserve\page_MaintenancePdfView.resx">
      <DependentUpon>page_MaintenancePdfView.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Preserve\page_MaintenancePdfView.zh.resx">
      <DependentUpon>page_MaintenancePdfView.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Preserve\XtraUserControl1.resx">
      <DependentUpon>XtraUserControl1.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Properties\licenses.licx" />
    <EmbeddedResource Include="Properties\Resources.resx">
      <Generator>ResXFileCodeGenerator</Generator>
      <LastGenOutput>Resources.Designer.cs</LastGenOutput>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <Compile Include="Properties\Resources.Designer.cs">
      <AutoGen>True</AutoGen>
      <DependentUpon>Resources.resx</DependentUpon>
      <DesignTime>True</DesignTime>
    </Compile>
    <EmbeddedResource Include="sysConfig\pageJumpCheckEdit.resx">
      <DependentUpon>pageJumpCheckEdit.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="sysConfig\pageJumpCheckView.resx">
      <DependentUpon>pageJumpCheckView.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="sysConfig\pageSytemSetting.resx">
      <DependentUpon>pageSytemSetting.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Tag\TagFormView.resx">
      <DependentUpon>TagFormView.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Tag\xueTagForm.resx">
      <DependentUpon>xueTagForm.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="XtraForm1.resx">
      <DependentUpon>XtraForm1.cs</DependentUpon>
    </EmbeddedResource>
    <None Include="packages.config" />
    <None Include="Properties\Settings.settings">
      <Generator>SettingsSingleFileGenerator</Generator>
      <LastGenOutput>Settings.Designer.cs</LastGenOutput>
    </None>
    <Compile Include="Properties\Settings.Designer.cs">
      <AutoGen>True</AutoGen>
      <DependentUpon>Settings.settings</DependentUpon>
      <DesignTimeSharedInput>True</DesignTimeSharedInput>
    </Compile>
  </ItemGroup>
  <ItemGroup>
    <None Include="App.config">
      <SubType>Designer</SubType>
    </None>
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\icohide.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\icoshow.png" />
  </ItemGroup>
  <ItemGroup>
    <ProjectReference Include="..\DeviceRepair.Models\DeviceRepair.Models.csproj">
      <Project>{2a1ffb12-b20f-4f9b-905e-1f928f17b4ee}</Project>
      <Name>DeviceRepair.Models</Name>
    </ProjectReference>
    <ProjectReference Include="..\DeviceRepair.Utils\DeviceRepair.Utils.csproj">
      <Project>{2ae8089a-c70a-47be-921b-de6a502f8d04}</Project>
      <Name>DeviceRepair.Utils</Name>
    </ProjectReference>
    <ProjectReference Include="..\TsSFCDevice.Client.Biz\TsSFCDevice.Client.Biz.csproj">
      <Project>{e465cef1-0ab2-4d83-bdac-eb463faafa30}</Project>
      <Name>TsSFCDevice.Client.Biz</Name>
    </ProjectReference>
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\historyitem_16x16.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\historyitem_32x32.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\customizegrid.svg" />
  </ItemGroup>
  <ItemGroup>
    <Content Include="Common\Email\MailFailed.html">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </Content>
    <Content Include="Common\Email\MailSuccess.html">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </Content>
    <None Include="Resources\ok.svg" />
  </ItemGroup>
  <ItemGroup />
  <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
  <!-- To modify your build process, add your task inside one of the targets below and uncomment it. 
       Other similar extension points exist, see Microsoft.Common.targets.
  <Target Name="BeforeBuild">
  </Target>
  <Target Name="AfterBuild">
  </Target>
  -->
</Project>